» Ubuntu » Pakete

Error

two or more packages specified (omegat-plugin-tokenizer precise)